/*
    если сразу непонятно 
    в каком css-файле искать описание,
    нужно воспользоваться поиском
*/

/* по умолчанию */
    @import url('defaults.css');

/* общие */
    /* текстовое наполнение */
    @import url('text0000.css');
    /* оформление  */
    @import url('decor000.css');
    /* helpnav */
    @import url('helpnav0.css');
    /* hotnav */
    @import url('hotnav00.css');
    /* langswitch */
    @import url('langswit.css');
    /* menu */
    @import url('menu0000.css');
    /* content */
    @import url('content0.css');

/* главная стр. */
    @import url('mainpage.css');
    /* promo */
    @import url('promo000.css');

/* внутренняя */
    @import url('second00.css');
    /* баннеры */
    @import url('banners0.css');
    /* Выпадающее меню */
    @import url('../menu_css/style.css');

A {color:#800;text-decoration:none;}
A:hover {text-decoration:underline;}

.lastforum { } 
.lastforum  li { } 